Problème de dépendance avec enigmail avec Dapper

Jérémy jeremy.ubuntu at free.fr
Mar 14 Nov 09:44:08 UTC 2006


Bonjour,
			
J'ai un problème pour installer le support du Français pour enigmail :

:~$ sudo apt-get install enigmail-locale-fr
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances... Fait
Certains paquets ne peuvent être installés. Ceci peut signifier
que vous avez demandé l'impossible, ou bien, si vous utilisez
la distribution unstable, que certains paquets n'ont pas encore
été créés ou ne sont pas sortis d'Incoming.

Puisque vous n'avez demandé qu'une seule opération, le paquet n'est
probablement pas installable et vous devriez envoyer un rapport de bogue.
L'information suivante devrait vous aider à résoudre la situation :

Les paquets suivants contiennent des dépendances non satisfaites :
  enigmail-locale-fr: Dépend: mozilla-enigmail (< 2:0.92.1) mais ne sera
pas installé ou
                               mozilla-thunderbird-enigmail (< 2:0.92.1)
mais 2:0.94-0ubuntu4.2 devra être installé
E: Paquets défectueux


avec le paquet mozilla-thunderbird-enigmail installé

Pensez-vous qu'il y ait ici matière à un rapport de bug ? Et si oui
quelqu'un as-t-il le même problème ? (histoire de discuter pour faire
rapport de bug clair)


Jérémy




Plus d'informations sur la liste de diffusion ubuntu-fr